<?php

namespace app\models;

class TopSlider extends \app\models\base\TopSlider
{
    /**
     * @return \yii\db\ActiveQuery
     */
    public function getPost()
    {
        return $this->hasOne(News::class,['id'=>'post_id']);
    }

}
